Bug 441568 - NetworkManager crash
NetworkManager crash
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-08 15:33 EDT by Orion Poplawski
Modified: 2008-11-14 01:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-14 01:10:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2008-04-08 15:33:44 EDT
Description of problem:

Apr  8 13:25:22 bona NetworkManager: <WARN>  killswitch_getpower_reply():
Errorgetting killswitch power: Did not receive a reply. Possible causes include:
theremote application did not send a reply, the message bus security policy
blocked the reply, the reply timeout expired, or the network connection was broken..
Apr  8 13:25:52 bona NetworkManager: Couldn't get name owner (code 4): Did not
receive a reply. Possible causes include: the remote application did not send a
reply, the message bus security policy blocked the reply, the reply timeout
expired, or the network connection was broken.
Apr  8 13:25:52 bona NetworkManager: <WARN>  nm_signal_handler(): Caught
signal6.  Generating backtrace...
Apr  8 13:25:53 bona NetworkManager: ******************* START
**********************************
Apr  8 13:25:53 bona NetworkManager: 0x00131416 in __kernel_vsyscall ()
Apr  8 13:25:53 bona NetworkManager: #0  0x00131416 in __kernel_vsyscall ()
Apr  8 13:25:53 bona NetworkManager: #1  0x0034705b in waitpid () from
/lib/libpthread.so.0
Apr  8 13:25:53 bona NetworkManager: #2  0x0806b3c3 in nm_logging_backtrace ()
Apr  8 13:25:53 bona NetworkManager: #3  0x080680f5 in ?? ()
Apr  8 13:25:53 bona NetworkManager: #4  <signal handler called>
Apr  8 13:25:53 bona NetworkManager: #5  0x00131416 in __kernel_vsyscall ()
Apr  8 13:25:53 bona NetworkManager: #6  0x0037e4b0 in raise () from /lib/libc.so.6
Apr  8 13:25:53 bona NetworkManager: #7  0x0037fe78 in abort () from /lib/libc.so.6
Apr  8 13:25:53 bona NetworkManager: #8  0x002b5d79 in g_assertion_message ()
from /lib/libglib-2.0.so.0
Apr  8 13:25:53 bona NetworkManager: #9  0x002b620d in
g_assertion_message_expr() from /lib/libglib-2.0.so.0
Apr  8 13:25:53 bona NetworkManager: #10 0x001c6d96 in ?? () from
/usr/lib/libdbus-glib-1.so.2
Apr  8 13:25:53 bona NetworkManager: #11 0x001c87b5 in ?? () from
/usr/lib/libdbus-glib-1.so.2
Apr  8 13:25:53 bona NetworkManager: #12 0x002231e8 in g_object_unref () from
/lib/libgobject-2.0.so.0
Apr  8 13:25:53 bona NetworkManager: #13 0x002ae347 in g_slist_foreach () from
/lib/libglib-2.0.so.0
Apr  8 13:25:53 bona NetworkManager: #14 0x080654db in ?? ()
Apr  8 13:25:53 bona NetworkManager: #15 0x001c4379 in ?? () from
/usr/lib/libdbus-glib-1.so.2
Apr  8 13:25:53 bona NetworkManager: #16 0x001fc904 in ?? () from
/lib/libdbus-1.so.3
Apr  8 13:25:53 bona NetworkManager: #17 0x001fc952 in ?? () from
/lib/libdbus-1.so.3
Apr  8 13:25:53 bona NetworkManager: #18 0x001f3f8a in ?? () from
/lib/libdbus-1.so.3
Apr  8 13:25:53 bona NetworkManager: #19 0x001e300e in ?? () from
/lib/libdbus-1.so.3
Apr  8 13:25:53 bona NetworkManager: #20 0x001e4c0c in
dbus_connection_dispatch() from /lib/libdbus-1.so.3
Apr  8 13:25:53 bona NetworkManager: #21 0x001bffbd in ?? () from
/usr/lib/libdbus-glib-1.so.2
Apr  8 13:25:53 bona NetworkManager: #22 0x0028ef78 in g_main_context_dispatch
() from /lib/libglib-2.0.so.0
Apr  8 13:25:53 bona NetworkManager: #23 0x002924db in ?? () from
/lib/libglib-2.0.so.0
Apr  8 13:25:53 bona NetworkManager: #24 0x002929aa in g_main_loop_run () from
/lib/libglib-2.0.so.0
Apr  8 13:25:53 bona NetworkManager: #25 0x0806887a in main ()
Apr  8 13:25:53 bona NetworkManager:
Apr  8 13:25:53 bona NetworkManager: Thread 2 (Thread 0xb808ab90 (LWP 3388)):
Apr  8 13:25:53 bona NetworkManager: #0  0x00131416 in __kernel_vsyscall ()
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #1  0x0034611b in read () from
/lib/libpthread.so.0
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #2  0x0028fe8d in ?? () from
/lib/libglib-2.0.so.0
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #3  0x002b914f in ?? () from
/lib/libglib-2.0.so.0
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #4  0x0033f51f in start_thread () from
/lib/libpthread.so.0
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #5  0x00433dbe in clone () from /lib/libc.so.6
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager:
Apr  8 13:25:53 bona NetworkManager: Thread 1 (Thread 0xb808b710 (LWP 3336)):
Apr  8 13:25:53 bona NetworkManager: #0  0x00131416 in __kernel_vsyscall ()
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #1  0x0034705b in waitpid () from
/lib/libpthread.so.0
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #2  0x0806b3c3 in nm_logging_backtrace ()
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #3  0x080680f5 in ?? ()
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #4  <signal handler called>
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #5  0x00131416 in __kernel_vsyscall ()
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #6  0x0037e4b0 in raise () from /lib/libc.so.6
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #7  0x0037fe78 in abort () from /lib/libc.so.6
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #8  0x002b5d79 in g_assertion_message ()
from /lib/libglib-2.0.so.0
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #9  0x002b620d in
g_assertion_message_expr() from /lib/libglib-2.0.so.0
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #10 0x001c6d96 in ?? () from
/usr/lib/libdbus-glib-1.so.2
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #11 0x001c87b5 in ?? () from
/usr/lib/libdbus-glib-1.so.2
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #12 0x002231e8 in g_object_unref () from
/lib/libgobject-2.0.so.0
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #13 0x002ae347 in g_slist_foreach () from
/lib/libglib-2.0.so.0
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #14 0x080654db in ?? ()
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #15 0x001c4379 in ?? () from
/usr/lib/libdbus-glib-1.so.2
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #16 0x001fc904 in ?? () from
/lib/libdbus-1.so.3
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #17 0x001fc952 in ?? () from
/lib/libdbus-1.so.3
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #18 0x001f3f8a in ?? () from
/lib/libdbus-1.so.3
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #19 0x001e300e in ?? () from
/lib/libdbus-1.so.3
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #20 0x001e4c0c in
dbus_connection_dispatch() from /lib/libdbus-1.so.3
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #21 0x001bffbd in ?? () from
/usr/lib/libdbus-glib-1.so.2
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #22 0x0028ef78 in g_main_context_dispatch
() from /lib/libglib-2.0.so.0
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #23 0x002924db in ?? () from
/lib/libglib-2.0.so.0
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #24 0x002929aa in g_main_loop_run () from
/lib/libglib-2.0.so.0
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #25 0x0806887a in main ()
Apr  8 13:25:53 bona NetworkManager: No symbol table info available.
Apr  8 13:25:53 bona NetworkManager: #0  0x00131416 in __kernel_vsyscall ()

Version-Release number of selected component (if applicable):
NetworkManager-0.7.0-0.9.1.svn3521.fc9.i386
Comment 1 Dan Williams 2008-04-08 16:48:29 EDT
any chance you could install glib2-debuginfo and dbus-debuginfo?
Comment 2 Orion Poplawski 2008-04-08 18:29:37 EDT
Apr  8 16:24:24 bona NetworkManager: ******************* START
**********************************
Apr  8 16:24:24 bona NetworkManager: #033[?1034h(no debugging symbols found)
Apr  8 16:24:24 bona NetworkManager: (no debugging symbols found)
Apr  8 16:24:24 bona NetworkManager: (no debugging symbols found)
Apr  8 16:24:24 bona NetworkManager: (no debugging symbols found)
Apr  8 16:24:24 bona NetworkManager: [Thread debugging using libthread_db enabled]
Apr  8 16:24:24 bona NetworkManager: [New Thread 0xb8043710 (LWP 20871)]
Apr  8 16:24:24 bona NetworkManager: [New Thread 0xb8042b90 (LWP 21026)]
Apr  8 16:24:24 bona NetworkManager: 0x00110416 in __kernel_vsyscall ()
Apr  8 16:24:24 bona NetworkManager: #0  0x00110416 in __kernel_vsyscall ()
Apr  8 16:24:24 bona NetworkManager: #1  0x0054205b in waitpid () from
/lib/libpthread.so.0
Apr  8 16:24:24 bona NetworkManager: #2  0x0806b3c3 in nm_logging_backtrace ()
Apr  8 16:24:24 bona NetworkManager: #3  0x080680f5 in ?? ()
Apr  8 16:24:24 bona NetworkManager: #4  <signal handler called>
Apr  8 16:24:24 bona NetworkManager: #5  0x00110416 in __kernel_vsyscall ()
Apr  8 16:24:24 bona NetworkManager: #6  0x003bb4b0 in raise () from /lib/libc.so.6
Apr  8 16:24:24 bona NetworkManager: #7  0x003bce78 in abort () from /lib/libc.so.6
Apr  8 16:24:24 bona NetworkManager: #8  0x00817d79 in IA__g_assertion_message
(domain=<value optimized out>,
Apr  8 16:24:24 bona NetworkManager:     file=<value optimized out>, line=<value
optimized out>,
Apr  8 16:24:24 bona NetworkManager:     func=<value optimized out>,
message=<value optimized out>)
Apr  8 16:24:24 bona NetworkManager:     at gtestutils.c:1218
Apr  8 16:24:24 bona NetworkManager: ) at gtestutils.c:1229
Apr  8 16:24:24 bona NetworkManager: #10 0x00d34d96 in ?? () from
/usr/lib/libdbus-glib-1.so.2
Apr  8 16:24:24 bona NetworkManager: #11 0x00d367b5 in ?? () from
/usr/lib/libdbus-glib-1.so.2
Apr  8 16:24:24 bona NetworkManager: #12 0x00a181e8 in IA__g_object_unref
(_object=<value optimized out>)
Apr  8 16:24:24 bona NetworkManager:     at gobject.c:1765
Apr  8 16:24:24 bona NetworkManager: )
Apr  8 16:24:24 bona NetworkManager:     at gslist.c:743
Apr  8 16:24:24 bona NetworkManager: #14 0x080654db in ?? ()
Apr  8 16:24:24 bona NetworkManager: #15 0x00d32379 in ?? () from
/usr/lib/libdbus-glib-1.so.2
Apr  8 16:24:24 bona NetworkManager: #16 0x00ab8904 in
_dbus_data_slot_list_clear (list=<value optimized out>)
Apr  8 16:24:24 bona NetworkManager:     at dbus-dataslot.c:333
Apr  8 16:24:24 bona NetworkManager: ) at dbus-dataslot.c:350
Apr  8 16:24:24 bona NetworkManager: #18 0x00aaff8a in
_dbus_pending_call_last_unref (pending=<value optimized out>)
Apr  8 16:24:24 bona NetworkManager:     at dbus-pending-call.c:395
Apr  8 16:24:24 bona NetworkManager: #19 0x00a9f00e in
complete_pending_call_and_unlock (
Apr  8 16:24:24 bona NetworkManager: )
Apr  8 16:24:24 bona NetworkManager:     at dbus-connection.c:2201
Apr  8 16:24:24 bona NetworkManager: #20 0x00aa0c0c in
dbus_connection_dispatch(connection=<value optimized out>)
Apr  8 16:24:24 bona NetworkManager:     at dbus-connection.c:4331
Apr  8 16:24:24 bona NetworkManager: #21 0x00d2dfbd in ?? () from
/usr/lib/libdbus-glib-1.so.2
Apr  8 16:24:24 bona NetworkManager: #22 0x007f0f78 in
IA__g_main_context_dispatch (context=<value optimized out>)
Apr  8 16:24:24 bona NetworkManager:     at gmain.c:2009
Apr  8 16:24:24 bona NetworkManager: #23 0x007f44db in g_main_context_iterate
(context=<value optimized out>,
Apr  8 16:24:24 bona NetworkManager: )
Apr  8 16:24:24 bona NetworkManager:     at gmain.c:2642
Apr  8 16:24:24 bona NetworkManager: #24 0x007f49aa in IA__g_main_loop_run
(loop=<value optimized out>)
Apr  8 16:24:24 bona NetworkManager:     at gmain.c:2850
Apr  8 16:24:24 bona NetworkManager: #25 0x0806887a in main ()
Apr  8 16:24:24 bona NetworkManager:
Apr  8 16:24:24 bona NetworkManager: Thread 2 (Thread 0xb8042b90 (LWP 21026)):
Apr  8 16:24:24 bona NetworkManager: #0  0x00110416 in __kernel_vsyscall ()
Apr  8 16:24:24 bona NetworkManager: No symbol table info available.
Apr  8 16:24:24 bona NetworkManager: #1  0x0054111b in read () from
/lib/libpthread.so.0
Apr  8 16:24:24 bona NetworkManager: No symbol table info available.
Apr  8 16:24:24 bona NetworkManager: )
Apr  8 16:24:24 bona NetworkManager:     at /usr/include/bits/unistd.h:45
Apr  8 16:24:24 bona NetworkManager:
Apr  8 16:24:24 bona NetworkManager: Thread 1 (Thread 0xb8043710 (LWP 20871)):
Apr  8 16:24:24 bona NetworkManager: #0  0x00110416 in __kernel_vsyscall ()
Apr  8 16:24:24 bona NetworkManager: No symbol table info available.
Apr  8 16:24:24 bona NetworkManager: #1  0x0054205b in waitpid () from
/lib/libpthread.so.0
Apr  8 16:24:24 bona NetworkManager: No symbol table info available.
Apr  8 16:24:24 bona NetworkManager: #2  0x0806b3c3 in nm_logging_backtrace ()
Apr  8 16:24:24 bona NetworkManager: No symbol table info available.
Apr  8 16:24:24 bona NetworkManager: #3  0x080680f5 in ?? ()
Apr  8 16:24:24 bona NetworkManager: No symbol table info available.
Apr  8 16:24:24 bona NetworkManager: #4  <signal handler called>
Apr  8 16:24:24 bona NetworkManager: No symbol table info available.
Apr  8 16:24:24 bona NetworkManager: #5  0x00110416 in __kernel_vsyscall ()
Apr  8 16:24:24 bona NetworkManager: No symbol table info available.
Apr  8 16:24:24 bona NetworkManager: #6  0x003bb4b0 in raise () from /lib/libc.so.6
Apr  8 16:24:24 bona NetworkManager: No symbol table info available.
Apr  8 16:24:24 bona NetworkManager: #7  0x003bce78 in abort () from /lib/libc.so.6
Apr  8 16:24:24 bona NetworkManager: No symbol table info available.
Apr  8 16:24:24 bona NetworkManager: #8  0x00817d79 in IA__g_assertion_message
(domain=<value optimized out>,
Apr  8 16:24:24 bona NetworkManager:     file=<value optimized out>, line=<value
optimized out>,
Apr  8 16:24:24 bona NetworkManager:     func=<value optimized out>,
message=<value optimized out>)
Apr  8 16:24:24 bona NetworkManager:     at gtestutils.c:1218
Apr  8 16:24:24 bona NetworkManager: #0  0x00110416 in __kernel_vsyscall ()
Comment 3 Dan Williams 2008-04-10 12:39:01 EDT
ugh; forgot to ask for installation of 'dbus-glib-debuginfo' too...  could you
perhaps reproduce with that installed as well?  thanks!
Comment 4 Orion Poplawski 2008-04-10 13:06:10 EDT
Apr 10 10:57:05 bona NetworkManager: 0x00110416 in __kernel_vsyscall ()
Apr 10 10:57:05 bona NetworkManager: #0  0x00110416 in __kernel_vsyscall ()
Apr 10 10:57:05 bona NetworkManager: #1  0x00bff05b in waitpid () from
/lib/libpthread.so.0
Apr 10 10:57:05 bona NetworkManager: #2  0x0806b3c3 in nm_logging_backtrace ()
Apr 10 10:57:05 bona NetworkManager: #3  0x080680f5 in ?? ()
Apr 10 10:57:05 bona NetworkManager: #4  <signal handler called>
Apr 10 10:57:05 bona NetworkManager: #5  0x00110416 in __kernel_vsyscall ()
Apr 10 10:57:05 bona NetworkManager: rom /lib/libc.so.6
Apr 10 10:57:05 bona NetworkManager: #7  0x00a79e78 in abort () from /lib/libc.so.6
Apr 10 10:57:05 bona NetworkManager: #8  0x00261d79 in IA__g_assertion_message
(domain=<value optimized out>,
Apr 10 10:57:05 bona NetworkManager:     file=<value optimized out>, line=<value
optimized out>,
Apr 10 10:57:05 bona NetworkManager:     func=<value optimized out>,
message=<value optimized out>)
Apr 10 10:57:05 bona NetworkManager:     at gtestutils.c:1218
Apr 10 10:57:05 bona NetworkManager: #9  0x0026220d in
IA__g_assertion_message_expr (domain=) at gtestutils.c:1229
Apr 10 10:57:05 bona NetworkManager: #10 0x04e19d96 in
dbus_g_proxy_manager_unregister (
Apr 10 10:57:05 bona NetworkManager:     manager=<value optimized out>,
proxy=<value optimized out>)
Apr 10 10:57:05 bona NetworkManager:     at dbus-gproxy.c:1034
Apr 10 10:57:05 bona NetworkManager: ose (object=<value optimized out>)
Apr 10 10:57:05 bona NetworkManager:     at dbus-gproxy.c:1459
Apr 10 10:57:05 bona NetworkManager: #12 0x003d81e8 in IA__g_object_unref
(_object=<value optimized out>)
Apr 10 10:57:05 bona NetworkManager:     at gobject.c:1765
Apr 10 10:57:05 bona NetworkManager: )
Apr 10 10:57:05 bona NetworkManager:     at gslist.c:743
Apr 10 10:57:05 bona NetworkManager: #14 0x080654db in ?? ()
Apr 10 10:57:05 bona NetworkManager: #15 0x04e17379 in d_pending_call_free
(data=<value optimized out>)
Apr 10 10:57:05 bona NetworkManager:     at dbus-gproxy.c:1747
Apr 10 10:57:05 bona NetworkManager: #16 0x00478904 in
_dbus_data_slot_list_clear (list=<value optimized out>)
Apr 10 10:57:05 bona NetworkManager:     at dbus-dataslot.c:333
Apr 10 10:57:05 bona NetworkManager: ) at dbus-dataslot.c:350
Apr 10 10:57:05 bona NetworkManager: #18 0x0046ff8a in
_dbus_pending_call_last_unref (pending=<value optimized out>)
Apr 10 10:57:05 bona NetworkManager:     at dbus-pending-call.c:395
Apr 10 10:57:05 bona NetworkManager: #19 0x0045f00e in
complete_pending_call_and_unlock (
Apr 10 10:57:05 bona NetworkManager: )
Apr 10 10:57:05 bona NetworkManager:     at dbus-connection.c:2201
Apr 10 10:57:05 bona NetworkManager: #20 0x00460c0c in
dbus_connection_dispatch(connection=<value optimized out>)
Apr 10 10:57:05 bona NetworkManager:     at dbus-connection.c:4331
Apr 10 10:57:05 bona NetworkManager: ) at dbus-gmain.c:101
Apr 10 10:57:05 bona NetworkManager: #22 0x0023af78 in
IA__g_main_context_dispatch (context=<value optimized out>)
Apr 10 10:57:05 bona NetworkManager:     at gmain.c:2009
Apr 10 10:57:05 bona NetworkManager: #23 0x0023e4db in g_main_context_iterate
(context=<value optimized out>,
Apr 10 10:57:05 bona NetworkManager: )
Apr 10 10:57:05 bona NetworkManager:     at gmain.c:2642
Apr 10 10:57:05 bona NetworkManager: #24 0x0023e9aa in IA__g_main_loop_run
(loop=<value optimized out>)
Apr 10 10:57:05 bona NetworkManager:     at gmain.c:2850
Apr 10 10:57:05 bona NetworkManager: #25 0x0806887a in main ()
Apr 10 10:57:05 bona NetworkManager:
Apr 10 10:57:05 bona NetworkManager: Thread 2 (Thread 0xb7ef8b90 (LWP 2145)):
Apr 10 10:57:05 bona NetworkManager: #0  0x00110416 in __kernel_vsyscall ()
Apr 10 10:57:05 bona NetworkManager: No symbol table info available.
Apr 10 10:57:05 bona NetworkManager: #1  0x00bfe11b in read () from
/lib/libpthread.so.0
Apr 10 10:57:05 bona NetworkManager: No symbol table info available.
Apr 10 10:57:05 bona NetworkManager: )
Apr 10 10:57:05 bona NetworkManager:     at /usr/include/bits/unistd.h:45
Apr 10 10:57:05 bona NetworkManager:
Apr 10 10:57:05 bona NetworkManager: Thread 1 (Thread 0xb7ef9710 (LWP 2092)):
Apr 10 10:57:05 bona NetworkManager: #0  0x00110416 in __kernel_vsyscall ()
Apr 10 10:57:05 bona NetworkManager: No symbol table info available.
Apr 10 10:57:05 bona NetworkManager: #1  0x00bff05b in waitpid () from
/lib/libpthread.so.0
Apr 10 10:57:05 bona NetworkManager: No symbol table info available.
Apr 10 10:57:05 bona NetworkManager: #2  0x0806b3c3 in nm_logging_backtrace ()
Apr 10 10:57:05 bona NetworkManager: No symbol table info available.
Apr 10 10:57:05 bona NetworkManager: #3  0x080680f5 in ?? ()
Apr 10 10:57:05 bona NetworkManager: No symbol table info available.
Apr 10 10:57:05 bona NetworkManager: #4  <signal handler called>
Apr 10 10:57:05 bona NetworkManager: No symbol table info available.
Apr 10 10:57:05 bona NetworkManager: #5  0x00110416 in __kernel_vsyscall ()
Apr 10 10:57:05 bona NetworkManager: No symbol table info available.
Apr 10 10:57:05 bona NetworkManager: #6  0x00a784b0 in raise () from /lib/libc.so.6
Apr 10 10:57:05 bona NetworkManager: No symbol table info available.
Apr 10 10:57:05 bona NetworkManager: #7  0x00a79e78 in abort () from /lib/libc.so.6
Apr 10 10:57:05 bona NetworkManager: No symbol table info available.
Apr 10 10:57:05 bona NetworkManager: #8  0x00261d79 in IA__g_assertion_message
(domain=<value optimized out>,
Apr 10 10:57:05 bona NetworkManager:     file=<value optimized out>, line=<value
optimized out>,
Apr 10 10:57:05 bona NetworkManager:     func=<value optimized out>,
message=<value optimized out>)
Apr 10 10:57:05 bona NetworkManager:     at gtestutils.c:1218
Apr 10 10:57:05 bona NetworkManager: #0  0x00110416 in __kernel_vsyscall ()
Comment 5 Bug Zapper 2008-05-14 05:08:56 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Orion Poplawski 2008-11-14 01:10:12 EST
I don't think this is happening anymore.

Note You need to log in before you can comment on or make changes to this bug.